%p#notice= notice

%p
  %b Machine type:
  = @machine.machine_type_id
%p
  %b Quantity:
  = @machine.quantity
%p
  %b Present value:
  = @machine.present_value
%p
  %b Is active:
  = @machine.is_active

= link_to 'Edit', edit_machine_path(@machine)
\|
= link_to 'Back', machines_path
